<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2dbce91c7412efabd45dc277ae48d8b1">
  <dict>
    <!--2019-01-10 21:20:15.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2019-01-10 21:20:15.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
